/*
Theme Name:     Trek Child Theme
Description:    Make your modifications to Academy in this child theme.
Template:       trek
*/

@import url('../trek/style.css');

/*Globals */
	body { background:url(https://mounthoodinfo.com/wp-content/uploads/2014/07/halftone.png); }
	
	.fadeInDown { 
  	-webkit-animation-name: none;
  	-moz-animation-name: none;
  	-o-animation-name: none;
  	animation-name: none;
	}
	.mobile-show {
		display: none;
	}
	
  .animated {
    -webkit-animation-duration:0;
    -moz-animation-duration:0;
    -o-animation-duration:0;
    animation-duration:0;
    
  }
	/* centers icons in circles (call to action - homepage) */
	.ico { line-height: 72px; background: #1c6999; }
	.text { text-align: left; }
	p { font-weight: 400; }
	
	.section-title {
		text-align: left;
		margin: 0 0 24px;
	}
	.post-meta { display:none; }

	.ico:hover { background-color: #cdcdcd !important; }
	.section-title span { 
		background: #1c6999;
		color: #fff;
		text-shadow: none;
		font-weight: 200;
		padding-left: 12px;
		padding-top: 9px;
	}
	a .section-title:hover span {
		background: #cdcdcd;
		border:1px solid #fff;

	}
	#banner {
		margin-top:95px;
	}
	#banner img {
		width:100%;
		height: auto;
	}
	.navbar {
		visibility: visible !important;
	}
	button.btn-navbar { display: none !important; }
	/* Welcome Area on Home Page */
	/* uses <div> tags in page content */
	.welcome  {
		background: #fff;
		border: 1px solid #dedede;
		padding: 20px 0;
		width: 100%;
		margin: 0 auto;
	}
	.welcome .section-title {
		border:none;
	}
	.welcome .section-title span { 
		margin: 0 auto;
		display: inline-block;
		width: 100%;
		text-align: center;
		padding-top: 19px;
		padding-left:0;
	}
	.welcome h6 {
		max-width: 90%; */
		font-weight: 500;
		margin: 20px auto 1em auto;
		padding: 15px 15px 0 0;
		color: #818288;
	}
	/* Events calendar hack */
	#ai1ec-calendar #ai1ec-calendar { display: none; }
	
		
/* Header Styles */
	/* Branding */
	.navbar-inverse .navbar-inner { 
		/* background:url(https://mounthoodinfo.com/wp-content/uploads/2014/07/header-b-glog.png);  */
		opacity:1;
		height:95px;
		display: block !important;
	}
	.navbar .brand {
		color: #1c6999 !important;
		position: absolute;
		top: 8px;
	}
	.navbar .brand > span {
		float: left;
	}
	.navbar .brand img.a {
		max-width: 200px;
		height: auto;
		clear: left;
		margin: 0 auto;
		display: block;
	}
	.navbar .nav {
		margin-top:14px;
	}
	.navbar .nav > li > a {
		font-weight:700;
	}
	.navbar-inverse .navbar-inner {
		background-color: rgba(28,105,153,1);
		border-bottom: #fff;
	}
	.navbar-inverse .brand, .navbar-inverse .nav>li>a {
		color: #fff;
	}
	/* small screen menu toggle */
	.navbar-inverse .btn-navbar {
		background: none !important;
	}
	.navbar .btn-navbar .icon-bar {
		width: 27px;
		margin-bottom: 4px;
		height: 5px;
	}
	.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus { background-color:#555; }
	
	/* Uber Menu Plugin */
	.hideme a[href="#"] {
		display: none !important;
	}
	.hideme .sub-menu-2 > li > a > span {
		font-weight:bold;
		color:#222 !important;
		border-bottom: 1px double rgba(28,105,153,1); !important;
	}
	.nav-rec .sub-menu-1 {
		background: #fff !important;
		max-width: none !important;
	}
	.sub-menu-1 {
		padding:0 !important;
		border: none !important;
	}
	.nav-rec .sub-menu-1 > li {
		padding-top: 0 !important;
	}
	.nav-rec .sub-menu-2 > li {
		margin-bottom: 25px !important;
	}
	.nav-rec .sub-menu-3 {
		list-style: decimal !important;
		font-size: 85% !important;
	}
	.nav-rec .sub-menu-3 > li {
		padding-left: 4px !important;
	}
	#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item:first-child > a {
		border:none !important;
	}
	#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
		padding: 11px 5px;

	}
	#megaMenu ul.megaMenu > li.menu-item > a span, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span {
		color: #fff;
		font-weight: 500;
		letter-spacing: .5px;
	}
	#megaMenu ul.megaMenu > li.menu-item > a:hover,	#megaMenu ul.megaMenu > li.wpmega-expanded > a, #megaMenu ul.megaMenu > li.megaHover > a  {
		background: #acacac;
	}
	#megaMenu .sub-menu-1 {
		background: #fff !important;
	}
	#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item {
		margin-left:0px;
	}
		#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:first-of-type {
			margin-left:9px;
		}
	#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item ul li a span {
		font-size:.9em;
	}
	/* Contact UberMenu */
/* 	.nav-contact .sub-menu-1 { display: block !important; } */
	#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.nav-contact > ul.sub-menu.sub-menu-1 {
		position: absolute;
		top: 40px;
		right: 0 !important;
		width: 700px;
		left: inherit !important;	
		background: #fff;
	}
	
	#megaMenu ul ul .wpmega-nonlink.wpmega-widgetarea > ul {
		float: left;
		width: 300px;
	}
	#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.nav-contact > ul.sub-menu.sub-menu-1 > li {
		width: 43% !important;
		max-width: none;
		margin-left:8px;
	}
	.nav-contact #searchsubmit textarea, input[type="text"] {
		width: 95% !important;
	}
	#megaMenu .nav-contact > ul > li > a .wpmega-link-title {
		color: #1c6999 !important;
		font-weight: bold;
		letter-spacing: .4px;
	}
	.nav-contact .wpmega-nonlink div.wpcf7 input.wpcf7-submit { 
		width: 100%;
		background: #fff;
		color: #1c6999;
		letter-spacing: 2px;
		font-size: 1.2em;
		border: 1px solid #a9a9a9;
		box-shadow: none;
		text-transform: uppercase;
		font-weight: 600;
	}
	#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item a, #megaMenu ul ul.sub-menu li.menu-item a {
		color: #000 !important;
		font-weight: 500;
		letter-spacing: .5px;
		text-shadow: none;
		font-family: "",Helvetica,Arial,sans-serif;
	}
	#megaMenu ul ul li.menu-item a:hover {
		background: #acacac !important;
		padding-left:2px;
	}
	#megaMenu ul ul li.menu-item a:hover span {
		color: #fff !important;
	}
	.nav-contact ul.sub-menu li.menu-item a:hover {
		background: none !important;
	}
	/* Map UberMenu/GEomashup Mashup */
	#wpmega-wpmega-sidebar-2 .gm-map iframe {
	
	}
/* Revolution Slider */	
.rev_slider_wrapper .tp-bgimg .defaultimg {
  background-size: 103% 103%;
}

.kenburnimg img {

}
	
/* Page */

	.parallax.bgimage {
		display: none;
	}	
	.page-content {
		background: #fff;
		transition: border 500ms ease-out;
		-webkit-transition: border 500ms ease-out;
		-moz-transition: border 500ms ease-out;
		-o-transition: border 500ms ease-out;
		border-bottom: 1px solid #cdcdcd;
		margin-top: 20px;
		padding: 1em;
	}
	.single .page-content {
		margin-top: 0;
	}
/* MiniMap */
	.mini-map {
		display: none;
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height:100%;
		z-index:1003;
	}
	.close {
		position: absolute;
		top:5px;
		right:5px;
		cursor: pointer;
		z-index: 1004
		
	}
	
/* Conditions Page */
.condition .title {
	background: rgba(28,105,153,1);
	color: #fff;
	padding: 0.2em 0.5em;
	font-weight: 100;
	font-size: 1.7em;
}
.condition .title span {
	font-size: 1em;
	font-weight: 100;
}
.condition .content > div {
	border: 1px solid #e7e7e7;
}
.condition .alert-box {
	background: rgba(255,200,200, 0.2);
	color: #777;
	padding: 2em;
	border-radius: 3px;
	max-width: 90%;
	font-size: 1.2em;
	margin: 1em auto;
}
.report .report-title {
	background: rgba(28,105,153,0.5);
	color: #fff;
	padding: 0.5em 1em;
	margin-top: 0;
}
.report h4 {
	border-bottom: 1px solid #e7e7e7;
}
.report h3 span {
	float: right;
}
.report h3 span i {
	margin-left: 0.5em;
}
.report > div {
	padding: 0 1em;
}
.report footer {
	background: rgba(200,230,215, 1);
	padding: 1em;
	text-align: center;
	font-size: 1.3em;
	word-wrap: break-word;
	margin-bottom: 2em;
}
.report footer a i {
	margin-top: 1em;
	margin-left: 0.5em;
}

/* Events Page */
.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date { background:none; }

	

/* Sidebar Areas  */
	ul#sidebar, div.sidebar {
		list-style: none;	
	}
/* Shortcodes */
	/* events widget (otwm_events) */
		.ai1ec_event .postimg { display: none; }
		.eventmeta { list-style: none;}
		.eventmeta > li {
			clear: left;
		}
		.eventmeta > li > a {
			height:100%;
			width:100%;
			padding:10px;
			display: block;
			min-height: 75px;
		}
		.eventmeta > li > a:hover {
			background:#fff;		
		}

		.eventmeta .mini-eventpic {
			max-height: 75px;
			max-width: 75px;
			float: left;
			margin: 0 1em 1em 0;
			border-radius:0;
			overflow: hidden;
			margin-bottom:0;
		}
		.eventmeta > li > a > h5 {
			font-weight: normal;
			color:#1c6999;
		}
	/* Latest Listings */
	.latest-tours > table > thead tr th h5 { visibility: hidden; }
	
	/* Blog posts carousel */
	.carousel {
		margin-top:30px;
	}
	.carousel-control {
		top: -30px;
		font-size: 37px;
		display: inline-block;
		font-weight: 100;
		height: 40px;
		line-height: 36px;
		margin-top: -20px;
		width: 40px;
	}
	.carousel-control.left {
		left: 0;
	}
	.carousel-control.right {
		left:45px;
	}
	/*
.carousel-inner {
		min-height: 363px;
	}
*/
	#postsCarousel .text-holder, .blog .text-holder {
		position: initial;
	}
	#postsCarousel .post-meta, .blog .post-meta {
		position: absolute;
		bottom: -20px;
		width: 100%;
	}
/* Widgets */
	.widget > ul > li {
		margin:0;
		padding:4px;
		border-bottom: 1px solid #a9a9a9;
	}
	.widget > ul > li:nth-of-type(even) a {
		color: #747474;
	}
	/* tag cloud */
	.tagcloud a {
		line-height: 28px;
		background: transparent !important;
	}
	/* Custom Menu */
	.widget_nav_menu > div > ul > li {
		line-height: 30px;
	}
	.widget_nav_menu > div > ul > li > a:visited { 
		color: #246ea6;	
	}
	.widget_nav_menu > div > ul > li > a:active, .widget_nav_menu > div > ul > li > a:hover  {
		color: #1c6999;	
	}
	.widget_nav_menu > div > ul > li > ul.sub-menu {
		margin-left:5px;
		list-style: circle;
		font-size: 88%;
	}
	/* Wp Wunderground */
	.wp_wunderground > caption { 
		font-size: 2em;
		padding-bottom: .5em; 
		color: #1c6999;
	}
	.wp_wunderground > tbody > tr { 
		line-height: 50px;
		font-size: 1.3em;
		padding-top:.5em;
	}  
	.wp_wunderground > tbody > tr > td > img { padding-top:20px; }
	.wp_wunderground > thead th { 
		background: #1c6999;
		color: #fff;
		text-shadow: none;
		font-weight: 200;
		border-right: 1px solid gray;
	}
	.textwidget > a {
		width:100%;
	}
	.textwidget > a > img {
		display: block;
		margin: 0 auto;
	}
	.textwidget address p {
		color: #1c6999; 
		text-align:center;
		font-size:1.2em;
		line-height: 1.3em;
		margin-bottom:0;
	}
	
	.snow-report h4 {
		width: 100%;
		text-align: center;
		margin: 0 0 2em 0;
	}
	.snow-report h4 a {
		padding: 1.5em 1em 1em 1em;
		background: #fff;
		border: 1px solid #e7e7e7;
	}
	.snow-report h4 a i {
		margin-right: 0.5em;		
		margin-top: 0.5em;
	}

/* Listing Pages */
	/* Single */
	.postdate { display: none; }	
	.post-meta { text-align: center;}
	.post-meta > span:first-child{ display: none;}
	.postimg { background: #fff;}
	.attachment-post-thumbnail { 
		background: none;
		margin: 0 auto;
		display: block; 
	}
	table.singlepost {
		background: #fff;
		float: right;
		margin-bottom: 20px;
	}
	table.singlepost tr {
		border-top: 1px solid rgba(150,150,150,.1);
	}
	
	table.singlepost tr td {
		text-align: right;
		padding: 8px;
		color: #818289;
	}
	.nextprevpost {
		background: #fff;
		padding: 8px;
		text-align: center;
	}
	.postmap {
		float:right;
		width: 400px;
	}
	/* Taxonomy */
	.blogitem {
		/*min-height: 250px;*/
		border: 1px solid #cdcdcd;
		max-width: 355px;
	}
	.carosuel-rec .blogitem {
		
	}
	.blogitem > img {
		border-bottom: 1px solid #cdcdcd;
	}
	.blog .post-row  {
		width:85%;
		margin: 0 auto;
	}
	.post-row > .row {
		margin-left:0;
	}
	.post-row .post .img {
		width:100%;
	}
	.post-row .post .text {
		width: 96%;
		margin: 0;
		display: block;
		padding: 0 2% 0 2%;
		border-bottom: 1px solid #cdcdcd;
		min-height: 64px;
	}
	.post-row .post .text p {
		line-height: 17px;
		padding-bottom: 7px;
		padding-top: 7px;
	}
	.post-row .post .text .tk-title {
		width: 100%;
/* 		border-bottom: 1px solid #cdcdcd; */
		position: relative;
		padding-top: 10px;
	}
	.post-row .post .text .tk-title > h4 { margin: 0; }
	.post-row .post .text .tk-title > h4 > a {
		padding: 0px 10px;
		min-height: 2em;
		width: 100%;
		float: left;
		text-align: left;
		color: #818289;
		font-size:.8em;
		font-weight:bold;
	}
	/* no meta for trails */
	.trails .post-row .post .text .tk-title > h4 > a { width: 100%; border:none;}
	/* just excerpt */
	.trails a.wrapmask p {
		color: #fff;
		font-size:.4em;
		margin:10%;
	}
	
	.post {
		overflow: visible !important;
		position: relative;
		margin-bottom: 40px !important;
	}
	.post p {
		color: #222;
	}
	.post-meta {
		color: #fff;
		background: #a9a9a9;
	}
	span.show-meta-tab {
		width: 50px;
		float: right;
		padding: 1px;
		min-height: 50px;
		cursor: pointer;
		background: none;
		border-radius: 75px;
		border:1px solid rgba(25,25,25,.1);
		position: absolute;
		top: 6px;
		right: 3px;
	}
	span.show-meta-tab:hover {
		background: rgba(25,25,25,.4);
		border:none;
	}
	span.show-meta-tab > i { 
		color: rgba(25,25,25,.4);
		position: absolute;
		top: 10px;
		left: 20px;
		font-size: 2em;
		text-shadow: none;
	}
	span.show-meta-tab:hover > i { color:#fff; }
	.listphone {
		padding-top: 0 !important;
	}
	.listphone p, .listphone i {
		float:left;
		min-height: 1px !important;
		color: #999;
		
	}
	.listphone p {
		padding-left:8px;
	}
	.listphone i {
		padding-top:8px;
	}
	.listing-meta {
		width:100%;
		display: none;
	}
	.listing-meta > span {
		width: 25%;
		float: left;
		background: #fff;
		padding-top: 15px;
		min-height: 46px;	
		cursor: pointer;
	}
	.listing-meta > span:hover {
		background:#1c6999;
	}
	.listing-meta > span > a {
		font-size:1.3em;
	}
	.listing-meta > span > a > i {
		color: #818288;
		text-align: center;
		display: block;
	}
	.listing-meta > span > a > p, .listing-meta > span > p  {
		color: #818288;å
		clear:both;
		font-size:.7em;
		text-align: center !important;
		min-height:0 !important;
		margin: 0;
	}
	.listing-meta > span:hover > a > p, .listing-meta > span:hover > p, .listing-meta > span:hover i { color:#fff;}
	
	.post h4 {
		text-align: left;
	/* 	border-bottom: 3px solid #1c6999; */
		padding: 0 .5em .5em .5em;
	}
	
	/*FOOTER */
	.copyright address {
		float: right;
		margin-bottom: 0;
		padding-top: .6rem;
		font-size:.9em;
		text-transform: capitalize;
		color: #fff;
	}
	
@media all and (max-width : 1024px)  {
	.navbar .brand img.a {
		max-width: 80px;
		max-height: 80px;
	}
	
	
}
@media all and (max-width : 900px)  {
	#megaMenu #megaMenuToggle {
		min-width: 65px;
		color: #fff;
		font-size: 1em;
		position: fixed;
		top:25px;
		right:25px;
	}
	#megaMenu ul.megaMenu.megaMenuToggleOpen {
		position: fixed;
		top:58px;
		right: 0;
		width:90%;
	}
	#megaMenu ul.megaMenu.megaMenuToggleOpen > li {
		background: #222;
		width:100% !important;
		border-bottom: 1px solid rgba(255,255,255,.1);
		overflow:visible;
		position: relative !important;
		
	}	
	#megaMenu ul.megaMenu.megaMenuToggleOpen > li > ul.sub-menu {
		position: absolute;
		top:35px;
		right:0;
		width:100%;
		padding:5%;
	}
	#megaMenu ul.megaMenu.megaMenuToggleOpen > li ul.sub-menu-1 > li {
		float:left;
	}
	#megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 > li.menu-item:first-of-type {
		width: 25%;
		padding-left: 0;
		padding-right: 4%;
	}
	#megaMenu .ss-nav-menu-with-img img { display:none; }

	ul.sub-menu-2 .wpmega-link-title{
		font-size: .9em !important;
		padding-left: 0 !important;
	}
	.nav-contact .sub-menu-1 {
		display:none !important;
	}
	
}

@media all and (max-width : 767px)  {
	.snow-report h4 a {
		padding: 0;
	}
	.mobile-show {
		display:block;
	}
	.navbar .brand img.a {
		
		position: relative;
		top: 0;
	}
	.parallax h3, .parallax h2 {
		text-align:right;
		font-size: 2em;
		margin-left: 17%;
	}
	.welcome { width: 95%; }
	.blogitem.wide .row-fluid{
			width:100%;
	}
	.blogitem.wide .row-fluid .span4 {
		width:31.623931623931625%;
		float: left;
	}
	.blogitem.wide .row-fluid .span8 {
		width:64%;
		float: left;
		padding-left: 1em;
	}
	.container.blog#content {
		margin-top:55px ;
	}
	
}
@media all and (max-width : 480px)  {
	#slider {
		margin-top:105px !important;
	}
/* 	ul.sub-menu-1 { display:none !important; } */
}
